How to remove libpolyclipping16 from Debian 9 (Stretch)